Updates the job_estimated_quantity object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "63d10a08-ab8c-426c-a354-59b84889e44a",
  "estimated_quantity": 2.0,
  "article_id": "c7876462-8cd0-4db5-ba9f-c32f07034a33",
  "article_code": "sample string 4",
  "article": {
    "id": "31b49bd2-f331-4987-84e0-d7d90aa42672",
    "article_category_id": "3ae12976-4fab-4f15-be89-86baa8201b31",
    "article_category": {
      "id": "d59a6280-24d0-42c1-b4c9-36c8c3675207",
      "parent_id": "e8bc2c25-bb83-4efa-a68a-2d3a93cf530c",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-17T01:19:43.2523413+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "10f5c5cd-39ed-425a-89df-729648ade838",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "8a6e6726-f70d-48a4-b814-d10973ce7440",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "b3caddb5-ce36-4e19-a681-a2deb6a3815a",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "9701c530-73bf-4d2a-83d9-fec039626b50",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "c505212d-cce0-43d8-b126-66edc5823e2b",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "b003dac0-3843-4f2e-b115-34a3c06da3af",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-17T01:19:43.2523413+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-17T01:19:43.2523413+00:00",
    "date_update": "2026-10-17T01:19:43.2523413+00:00",
    "modified_dateutc": "2026-10-17T01:19:43.2523413+00:00",
    "article_color_id": "443103f1-16bb-4946-9e6d-e4e9ca6c4111",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "ab0da944-b9f9-4c6d-b34d-4cb0c3d9e89a",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-17T01:19:43.2523413+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "d7dd66b7-4492-47f7-b5ef-858636c9d29f",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "08fbef63-d480-4125-b8d9-c845a9e2a307",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "f8712d7d-7fdf-483b-979f-f490781f6b75",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "6008ca3b-c233-4f35-b823-dac6891e5e8d",
    "_parent_id": "3da3d239-c48c-4676-ae92-318eefcaee1e",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "e614dbfe-cfde-48ae-bc01-316eed052996",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "8c445593-2891-4162-9910-fd1213f15569",
      "_parent_id": "754bc453-4c03-4df4-bb59-df118c3be04e",
      "root_parent_id": "28e26208-6eff-40e0-a093-0372fcf75716",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "e9f2af4c-bee9-43f2-a210-a65002f3e1fc",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "da720724-ef5a-4497-acf6-f46a1accd646",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "0dd9c97e-873a-451c-ad30-5235f39ddc11",
        "_parent_code": "sample string 6",
        "sales_organization_id": "a6d8e84e-1eb4-4396-8ba0-4319f3911d62",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
          "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
          "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
        },
        "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
      },
      "equipment_model_id": "2267ad07-24fb-45e1-a52e-44b6c4bbb475",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "3e506501-26f9-4bd0-ac04-76e381ce0ecb",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "cbf2417c-8cff-4b76-9f11-fd7c2479db8f",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "df4150ff-5dce-4859-a962-13dc9bc1f43a",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "33a4aa6a-c8e1-4b7d-90a5-f61c692ab7b0",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
            "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
            "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
          },
          "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
        },
        "equipment_family_id": "afa9b83c-aee1-4d9a-86f3-57cc5bc3391f",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "da720724-ef5a-4497-acf6-f46a1accd646",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "0dd9c97e-873a-451c-ad30-5235f39ddc11",
          "_parent_code": "sample string 6",
          "sales_organization_id": "a6d8e84e-1eb4-4396-8ba0-4319f3911d62",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
            "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
            "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
          },
          "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
        },
        "date_in_production_since": "2026-10-17T01:19:43.2835553+00:00",
        "date_out_of_production_since": "2026-10-17T01:19:43.2835553+00:00",
        "date_end_support": "2026-10-17T01:19:43.2835553+00:00",
        "sales_organization_id": "45a3360b-3762-4395-89b0-45a8f86c7412",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
          "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
          "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
      },
      "project_status_id": "31dac09d-051e-4bde-b653-a8068c7f574e",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "7f9cdde0-d756-4fb5-9a94-48aec33e248f",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "11c7e670-b3f6-4c62-970b-eea0942370a7",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
          "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
          "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
      },
      "company_id": "8cadde58-5379-4fc2-9c2b-3721d8c5d006",
      "company_code": "sample string 12",
      "db_address_id": "285a6520-ad5d-4ea4-abac-9a0217021a52",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "5f48b475-66a6-432f-8efa-69d07d7a4b57",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "2109dcd5-f5f7-4bb9-9e0c-abea4acd0a43",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-17T01:19:43.2835553+00:00",
      "date_create": "2026-10-17T01:19:43.2835553+00:00",
      "date_update": "2026-10-17T01:19:43.2835553+00:00",
      "updated_by_user_id": "e3cb4b51-b6e0-47b9-a9e5-ec9490686e4a",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-17T01:19:43.2835553+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-17T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-17T01:19:43.2835553+00:00",
      "date_last_job": "2026-10-17T01:19:43.2835553+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-17T01:19:43.2835553+00:00",
      "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "6a44db2b-3f32-42e6-a485-0b498b8f597a",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "b7e254eb-aef4-430a-8f32-a3ce1e451241",
      "name": "sample string 2",
      "sales_organization_id": "ef15e793-e08a-455c-9808-fc4a5a502829",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "73673df7-4ed8-46b5-b83c-2b122049d74a",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "217c38d0-1086-4eb3-8971-77d6908bd758",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "22e0daa0-da30-4ec0-8b20-90e1da5f64b8",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
        "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
        "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
    },
    "job_status_id": "9d619f5f-a8de-42d6-8ad2-d2b5b79b18b3",
    "job_status_code": "sample string 11",
    "db_address_id": "cfbe0670-3ecd-4249-b983-4a91519a9718",
    "contact_id": "af37cd8e-fd22-4d1c-8d9e-57743bd63330",
    "requested_by_company_id": "324fed7f-07f9-497a-902e-3fd250ead3d4",
    "requested_by_contact_id": "1570b3ec-4269-4799-9921-cf3951064ca7",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-17T01:19:43.2835553+00:00",
    "due_date": "2026-10-17T01:19:43.2835553+00:00",
    "date_create": "2026-10-17T01:19:43.2835553+00:00",
    "date_update": "2026-10-17T01:19:43.2835553+00:00",
    "date_closed": "2026-10-17T01:19:43.2835553+00:00",
    "suggested_user_id": "d48d6ac4-fd40-4b08-aedc-9ac9f8b5e546",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "5c2b7e4e-3feb-4791-8589-e6b2dfa234db",
      "db_language_id": "b219987d-ff49-4073-8e69-94b67f6297a6",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-17T01:19:43.2835553+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "1196ef3d-9124-4b1c-98e1-9ba3ddf0f3f0",
      "sales_organization": {
        "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
        "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
        "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "830501bf-86c5-40fe-ae9b-f15d8af559f6",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "2bba1707-f180-4565-bff1-ae5db6c19619",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "246a089c-f2fe-4241-82fe-1bf4acf9457a"
    },
    "suggested_date_start": "2026-10-17T01:19:43.2835553+00:00",
    "skill_id": "ca5addc6-7ddb-4f75-9d17-a8d4205cf97c",
    "skill_code": "sample string 32",
    "skill": {
      "id": "9d11b6e4-d87c-4b13-91cb-4188561af696",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "347be06b-e190-4610-9592-47cda0d38b6d",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "9e14fabf-ebe2-4e58-b69e-114ec68d62f5",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "9a0da2ca-ac09-4540-b7a2-544a0f3f9c7e",
        "db_currency_id": "123dff10-121d-47a2-ab9c-1b86469a479f",
        "db_language_id": "48fbb7df-90a1-42d2-97b0-0bae78cec6a1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
      },
      "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "921e4eca-4459-4b66-869f-a8ef152e0a63",
    "date_reported_by_company": "2026-10-17T01:19:43.2835553+00:00",
    "id2": 36,
    "company_id": "dfb25bf1-2a8b-4410-be32-64162be59f63",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "df9c0762-6a04-4818-adde-01efe0236602",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-17T01:19:43.2835553+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.